Comments

1827 Comments
BZ#1949119 CVE-2021-25317 cups: insecure permissions of /var/log/cups allows for symlink attacks
BZ#1955090 CVE-2021-25317 cups: insecure permissions of /var/log/cups allows for symlink attacks [fedora-all]
karma

Got this unexpected error when trying to upgrade

Error: Transaction test error:
file /usr/share/man/man8/cockpit_session_selinux.8.gz from install of cockpit-ws-243-1.fc33.x86_64 conflicts with file from package selinux-policy-doc-3.14.6-37.fc33.noarch
file /usr/share/man/man8/cockpit_ws_selinux.8.gz from install of cockpit-ws-243-1.fc33.x86_64 conflicts with file from package selinux-policy-doc-3.14.6-37.fc33.noarch
BZ#1437893 python-speedtest-cli-2.1.3 is available
BZ#1947270 [abrt] speedtest-cli: get_config(): speedtest.py:1172:get_config:ValueError: invalid literal for int() with base 10: ''
BZ#1950580 youtube-dl-2021.04.17 is available
BZ#1947660 mediawiki-1.35.2 is available